/*
 Theme Name:     Morning Fresh
 Theme URI:      http://morningfresh.com.au/
 Description:    Morning Fresh Theme
 Author:         First Internets
 Author URI:     http://firstinternet.co.uk
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/*
Typography Styles
======================================= */

body {
    font-family: "foco", sans-serif !important;
    font-weight: 400;
	font-size: 16px !important;
}


h1 {
    font-size: 32px;
    margin-bottom: 20px;
}


h1, h2, h3, h4, h5 {
    color: #006948 !important;
    font-family: "foco", sans-serif !important;
    font-weight: 400;
}

/*
Header Styles
======================================= */

#main-header {
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  padding-bottom: 20px !important;
}

.et_header_style_split .centered-inline-logo-wrap #logo { display: inline-block !important; }

#top-header .et-cart-info {
    display: none;
}

.et-social-youtube a.icon:before, .et-social-facebook a.icon:before { content: '' !important; font-size: 39px;  }
#top-header .et-social-icon a.youtube {
	background-image: url(img/youtube-icon-grey.png);
	background-size: 24px 24px;
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	margin-top: 4px;
}

#top-header .et-social-facebook a.icon {
    background-image: url(img/facebook-icon-grey.png);
    background-size: 24px 24px;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    margin-top: 4px;
}

#et-secondary-menu .et-social-icons { margin-right: 5px;  }

#top-header .et-social-icons { float: left; margin-top: 2px; }
.search-field { float: right; }

.search-field input[type="submit"] {
    background: #e3e4e6 url(img/icon-search.png) no-repeat 3px 5px !important;
    border: none;
    padding: 5px 5px 8px 5px;
    width: 26px !important;
    height: 25px !important;
    margin-top: 2px;
    cursor: pointer;
}

.search-field .search-area {
    background: #e3e4e6;
}

#et-secondary-menu > ul > li a { padding-bottom: 0; }
#top-header .et-social-icons li { margin-top: -4px; }

#logo {
    margin-top: 10px;
}

#top-header {
    position: absolute;
    width: 100%;
    height: 0px;
}

html.js.sdrn_smartphone, html.js.sdrn_tablet, html.js.sdrn_desktop {
    padding-top: 0px!important;
}

/*
Search bar Styles
======================================= */
input {
    outline: none;
}
input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
    display: none; 
}


input[type=search] {
    background: #fff url(img/search-icon-grey2.png) no-repeat 9px center!important;
    border: none;
    padding: 9px 10px 9px 32px;
    width: 55px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

input[type=search]:focus {
    width: 130px;
    -moz-box-shadow: 0 0 5px rgba(171, 171, 171, 0.5);
    box-shadow: 0 0 5px rgba(171, 171, 171, 0.5);
    border-right: 10em;
    background: rgba(171, 171, 171, 0.5);
    border-radius: 5px;
}


input:-moz-placeholder {
    color: #999;
}
input::-webkit-input-placeholder {
    color: #999;
}

#search-bar input[type=search] {
    box-shadow: 0 0 5px rgba(171, 171, 171, 0.5);
    border-right: 10em;
    background: rgba(171, 171, 171, 0.5);
    border-radius: 5px;
    width: 130px;
    padding-left: 32px;
    color: #000;
    background-color: #fff;
    cursor: auto;
    margin-left: 5px;
}

#search-bar input[type=search]:hover {
    background-color: #fff;
}

#search-bar input:-moz-placeholder {
    color: transparent;
}
#search-bar input::-webkit-input-placeholder {
    color: transparent;
}

/* Navigation
=======================================     */
#top-menu-nav {
    position: relative;
    bottom: 15px;
}

#et-secondary-menu {
    float: right;
    position: relative;
    top: 30px;
}

.nav li a {
    padding: 10px 25px 10px 25px !important;
    background-color: #fff;
}

.nav li a:hover {
    opacity: 1 !important;
}

.nav li.current-menu-item li a {
    background-color: #f8f8f8 !important;
    color: #57974e !important;
}

.nav li.current-menu-item li a:hover {
    color: #fff !important;
    background-color: #036748 !important;
}


.nav li.current-menu-parent li a:hover,
.nav li.current-page-ancestor li.current-menu-item a:hover,
.nav li.current-page-ancestor li.current-menu-parent a:hover,
.nav li.current-page-ancestor li a:hover {
    background-color: #036748 !important;
    color: #fff !important;
}

.nav li ul {
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    border-top: none !important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 1px 0 !important;
}

#top-menu li {
    font-size: 16px !important;
}

.nav ul li a {
    background-color: #006948;
}

#et-top-navigation {
    -moz-transition: none !important;
    -webkit-transition: none !important;
    transition: none !important;
}

ul#top-menu.nav li li a, ul#top-menu.nav li li li a {
    font-family: "foco", sans-serif !important;
    font-weight: 400 !important;
}
#top-menu .menu-item-has-children > a:first-child:after, .fullwidth-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { top: 8px; font-size:18px; right: 5px; }


/* Fullwidth Menu styles
=======================================  */

#top-menu-nav #top-menu li.mega-menu > ul > li > a {
    padding: 20px!important;
    text-align: center;
    width: 100%;
    color: #fff!important;
    background: #036748!important;
}

#top-menu-nav #top-menu li.mega-menu > ul > li {
    line-height: normal;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}

#top-menu li.mega-menu > ul {
    box-shadow: none;
}

#top-menu li.mega-menu > ul.sub-menu {
    left: -32% !important;
    width: 1170px;
    background: none;

}

#top-menu li.mega-menu > ul > li {
    top: 34px;
}

/* Mobile Menu
=======================================     */
#sdrn_menu.sdrn_levels {
    background:#006948!important;
    position: absolute!important;
}

#sdrn_bar {
    z-index: 99999!important;
    background: transparent!important;
    left: initial!important;
    right: 0px;
    width: 10%!important;
    top: 28px!important;
    padding: 10px !important;
}

#sdrn_menu.sdrn_levels > ul {
    border-bottom: 1px solid #006948!important;
    background: #006948!important;
}

ul#sdrn_menu_ul {
    position: absolute!important;
    top: 100px;
    z-index: 9999;
}

#sdrn_menu ul li ul li a:before {
    content: "-";
    float: left;
    padding-right: 5px;
}

#sdrn_menu.sdrn_levels ul li {
    border-bottom: 1px solid #004e36!important;
    border-top: none;
}

#sdrn_menu.sdrn_levels ul li:last-of-type {
    border-bottom: none!important;
}

#sdrn_menu.sdrn_levels ul li ul li {
    border: none!important;
}

#sdrn_menu.sdrn_levels ul li a {
    font-weight: 700;
    text-transform: uppercase;
}

#sdrn_bar {
    position: absolute!important;
}

#sdrn_menu .sdrn_icon:before, #sdrn_bar [data-icon]:before {
    font-weight: bold;
    font-size: 20px;
}

#sdrn_s {
    color: #666!important;
    border: 1px solid #fff;
    background: #ffffff;
    border-radius: 4px!important;
}

.search-form-mobile {
    background: #016948;
    position: absolute;
    top: 100px;
    width: 100%;
    display: none;
}

form#search-bar-mobile:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: -10px;
    right: 21%;
    margin: auto;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #016948;
}


form#search-bar-mobile {
    padding: 10px 20px;
    width: 97%;
}

.search-form-mobile input[type=search] {
    width: 100%;
    padding: 10px;
    background: #fff url(img/search-icon-grey2.png) no-repeat 95% center!important;
}

.search-icon-btn {
    float: right;
    padding-top: 6px;
    display: none;
    padding-left: 8px;
}

.search-icon-btn .fa.fa-search {
    color: #aaaaaa;
    font-size: 18px;
}

.search-icon-btn .fa.fa-times {
    font-size: 18px;
    color: #006948;
}

a.btn-search.btn {
    padding: 5px;
}

/*
widget Styles
======================================= */
.et_pb_widget_area_left { border-right: none !important; }
.et_pb_widget_area_right { border-left: none !important; }

/*
Slider Styles
======================================= */
#home-slider .et_pb_slider_container_inner{
    padding-top: 7%!important;
    padding-bottom: 7%!important;
}

#home-slider  .et_pb_slider, #home-slider  .et_pb_slider .et_pb_slide, #home-slider  .et_pb_slider .et_pb_slides {
    height: 100%;
}
.home-slider .et_pb_slide {
    padding: 0 0 !important;
}

.et-pb-controllers .et-pb-active-control {
    background-color: #fff !important;
    background-color: rgba(0,105,72,0.5) !important;
}

.et-pb-controllers a {
    background-color: #006948 !important;
}

.et_pb_section.home-slider { padding-bottom: 0 !important; }

#home-slider .et_pb_slider .et_pb_container, #home-slider .et_pb_slider_container_inner {
    max-width: 1440px;
}
#home-slider  .et_pb_slider .et_pb_slide {
    background-size: 100% auto!important;
}

#home-slider .et_pb_slide_description {
    position: relative;
}

#home-slider .et_pb_more_button {
    position: absolute;
    left: 15%;
    bottom: 0%;
    padding: 10px 20px!important;
    background: #006948;
    text-transform: uppercase;
    font-size: 20px;
}

#home-slider .et_pb_more_button:hover {
    background: rgba(0, 105, 72, 0.8)!important;
}

#home-slider h1 {
    font-size: 64px;
    color: #016949!important;
    font-weight: 700;
}

.history-slider .et_pb_fullwidth_header_container, .history-banner .et_pb_fullwidth_header_container {
    padding-top: 10%!important;
    padding-bottom: 10%!important;
    display: block!important;
}

/*
Page Styles
======================================== */

.margin-bottom-twenty {
    margin-bottom: 20px !important;
}

.product-description ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.product-description ul li {
    list-style: none;
    margin: 0 0 6px 0;
    padding: 0 0 0 30px;
    background: url(img/bullet-tick.png) no-repeat left top;
    text-transform: uppercase;
    color: #005230;
    font-weight: bold;
    line-height: 20px;
}

.et_pb_text p:last-of-type {
    padding-bottom: 1em;
}

.wtb-button {
    width: 115px;
    float: left;
    margin-right: 10px;
}

.wtb-logo {
    width: 170px;
    float: left;
}

.post-meta { display: none !important; }

.product-single-section {
    background: transparent;
}

/* Home page
=========================================   */

#best-selling-gallery .slick-slide img, #product-gallery .slick-slide img {
    display: block;
    margin: 0px auto;
    text-align: center;
}

#product-gallery .slick-slide img {
    width: 60%;
}

#custom_widget-4 {
    width: 100%!important;
    float: none!important;
    margin: 0px!important;
}

#best-selling-gallery {
    padding: 0px 40px;
}

#best-selling-gallery .gallery-product-title, #best-selling-gallery .gallery-product-caption, #product-gallery .gallery-product-title, #product-gallery .gallery-product-caption  {
    text-align: center;
    margin: 20px auto;
    font-weight: 700;
}

#best-selling-gallery .gallery-product-title, #product-gallery .gallery-product-title  {
    color: #006948;
    font-size: 20px;
    min-height: 66px;
}

#product-gallery .gallery-product-title {
    padding-bottom: 0px;
}

#best-selling-gallery .gallery-product-caption, #product-gallery .gallery-product-caption  {
    font-size: 16px;
}


.hero-spots-section .video-title h3 {
    font-size: 32px;
    line-height: normal;
    font-weight: 700;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.video-title .et_pb_text_inner {
    height: 330px;
    position: relative;
}

.et_pb_section.hero-spots-section .video-row {
    margin: 40px auto;
    padding: 40px;
}

.best-selling-products .sub-title h2 {
    font-size: 32px;
    font-weight: 700;
    color: #4a4a4a!important;
}

.hero-spots-section .et_pb_module.et_pb_video {
    height: 330px;
}

#text-left.video-title {
    padding-left: 40px;
}

#text-right.video-title {
    padding-right: 40px;
}

/*
Accordion Styles
======================================== */

.omsc-toggle-title:after {
    content:'\f0da';
    font-family:'FontAwesome';
    position:absolute;
    top:0.6em;
    left:0.8em;
    font-weight:normal;
    color: #005230 !important;
}

.omsc-toggle.omsc-expanded .omsc-toggle-title:after {
    content:'\f0d7';
    color: #005230 !important;
}

.omsc-accordion {
    border-top: none !important;
    border-top-color: none !important;
}

.omsc-toggle {
    border: none !important;
    border-color: none !important;
}

.omsc-toggle.omsc-expanded .omsc-toggle-title {
    background: none !important;
    color: #005230 !important;
    font-weight: bold;
}

.omsc-toggle-title {
    border-bottom: none !important;
    border-color: none !important;
    color: #005230 !important;
    font-weight: bold;
}

.omsc-toggle-title:hover {
    background: none !important;
}

/* History
==========================================  */
.ytp-cued-thumbnail-overlay-image, .fluid-width-video-wrapper {
    min-height: 260px;
}

/*.video-media-section .et_pb_video_box {
    padding-bottom: 20px;
    border-bottom: solid 1px #aaaaaa;
}*/

/*
Product Pages
========================================== */


.et_pb_text.product-thumb {
    background-repeat: no-repeat !important;
    background-position: top right !important;
    background-size: 22% !important;
}

.mobile-only {
    display: none;
}

a.woocommerce-product-gallery__trigger {

}

.sb_woo_product_image img {
    width: 50% !important;
    height: auto !important;
    margin: 10px auto !important;
}

/* Button Styles
======================================== */


a.smallgreen {
    color: #fff !important;
    background: #37a12b !important;
    background: -moz-linear-gradient(top, #37a12b 0%, #37a12b 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#37a12b), color-stop(100%,#37a12b)) !important;
    background: -webkit-linear-gradient(top, #37a12b 0%,#37a12b 100%) !important;
    background: -o-linear-gradient(top, #37a12b 0%,#37a12b 100%) !important;
    background: -ms-linear-gradient(top, #37a12b 0%,#37a12b 100%) !important;
    background: linear-gradient(to bottom, #37a12b 0%,#37a12b 100%) !important;
    border: none !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
}

a.small-button {
    text-shadow: none !important;
    padding: 3px 14px !important;
    min-width: 119px !important;
    text-align: center !important;
    margin-top: 25px !important;
}

.where-to-buy a.small-button {
    margin-top: 5px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}

.et_pb_text.product-thumb a.small-button {
    text-shadow: none !important;
    padding: 3px 14px !important;
    min-width: 95px !important;
    text-align: center !important;
    margin-top: 25px !important;
}

a.smallblack {
    color: #fff !important;
    background: #b6b6b6 !important;
    background: -moz-linear-gradient(top, #b6b6b6 0%, #b6b6b6 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6b6b6), color-stop(100%,#b6b6b6)) !important;
    background: -webkit-linear-gradient(top, #b6b6b6 0%,#b6b6b6 100%) !important;
    background: -o-linear-gradient(top, #b6b6b6 0%,#b6b6b6 100%) !important;
    background: -ms-linear-gradient(top, #b6b6b6 0%,#b6b6b6 100%) !important;
    background: linear-gradient(to bottom, #b6b6b6 0%,#b6b6b6 100%) !important;
    border: none !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}

a.smallblack:hover {
    color: #fff !important;
    background: #036748 !important;
    background: -moz-linear-gradient(top, #036748 0%, #036748 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#036748), color-stop(100%,#036748)) !important;
    background: -webkit-linear-gradient(top, #036748 0%,#036748 100%) !important;
    background: -o-linear-gradient(top, #036748 0%,#036748 100%) !important;
    background: -ms-linear-gradient(top, #036748 0%,#036748 100%) !important;
    background: linear-gradient(to bottom, #036748 0%,#036748 100%) !important;
    border: none !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-weight: 700;
}


/*
Footer styles
======================================== */
#main-footer {
    background-color: transparent;
}

.bottom-nav a, .bottom-nav-2 a { color: #4a4a4a;}
.bottom-nav a:hover, .bottom-nav-2 a:hover { color: rgba(74, 74, 74, 0.85)!important; opacity: 1; }

.bottom-nav li.current-menu-item > a, .bottom-nav-2 li.current-menu-item > a { color: #033928; }

.bottom-nav {
    float: left;
    width: 50%;
}

.bottom-nav li {
    padding: 0px 11px;
}

.bottom-nav-2 {
    float: right;
    padding: 15px 0;
    width: 50%;
    text-align: right;
}

.bottom-nav-2 li {
    display: inline-block;
    padding: 0px 11px;
    font-size: 14px;
    font-weight: 600;
}

.bottom-nav li:last-child, .bottom-nav-2 li:last-child {
    border-right: none;
    padding-right: 0px;
}

.bottom-nav li:first-child, .bottom-nav-2 li:first-child {
    padding-left: 0px;
}

/* History Page
=================================================*/
.et_pb_text.et_pb_module.history-media-title {
    margin-bottom: 15px;
}

.et_pb_text.et_pb_module.history-media-text {
    margin-bottom: 0px;
}

.video-media-section.et_pb_row {
    border-bottom: solid 1px #eeeeee;
    padding: 40px 0px;
}

#no-border.video-media-section.et_pb_row {
    border-bottom: none;
}

.mobile-history-title h1{
    font-size: 32px;
    font-weight: 700;
    padding: 0px;
    margin: 0px auto!important;
    line-height: normal;
}

/* Product Category Page
================================================*/
.product-category .et_pb_promo_description {
    width: 40%;
}

.product-category .et_pb_promo_description h2, .product-category .et_pb_promo_description p {
    margin-bottom: 20px;
}

.product-category .et_pb_promo_button.et_pb_button {
    padding: 5px 30px!important;
    background: #006948;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}

.product-category .et_pb_promo.et_pb_module {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
}

.product-category .gold .et_pb_promo_description h2 {
    color: #a68e42!important;
}
.product-category .yellow .et_pb_promo_description h2 {
    color: #e1c500!important;
}
.product-category .sky-blue .et_pb_promo_description h2 {
    color: #78abca!important;
}
.product-category .light-purple .et_pb_promo_description h2 {
    color: #bc86c0!important;
}
.product-category .purple .et_pb_promo_description h2 {
    color: #b351c5!important;
}

.title-banner .et_pb_fullwidth_header_container, .history-banner .et_pb_fullwidth_header_container {
    max-width: 1440px!important;
    top: 30%;
}

.product-category-slider .et_pb_fullwidth_header_container {
    padding-top: 8%;
    padding-bottom: 8%;
}

.title-banner .header-content-container {
    width: 40%!important;
}

.title-banner .header-content h1 {
    font-size: 64px;
    font-weight: 700;
    text-align: center;
}


.title-banner .header-content p {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

#dishwashing-power.product-category .et_pb_promo_description h2{
    min-height: 62px;
}

#dishwashing-power.product-category .et_pb_promo_description {
    min-height: 215px;
}

/* Product Single Page 
================================    */ 
    .product-template-default #main-content {
        background: transparent;
    }

    .product-single-title .et_pb_woo_title_0 {
        margin-bottom: 0px!important;
    }

    .product-single-title h1, .product-single-title h2 {
    font-weight: 700;
    font-size: 56px;
    line-height: 40px;
    }

    .woocommerce div.product div.images img {
        display: block;
        width: 100%;
        height: auto;
        box-shadow: none;
        width: 50%;
        margin: 10px auto;
    }

    /*.woocommerce-product-gallery__image {
        pointer-events: none;
        cursor: default;
    }*/

    #where-to-buy-section.et_pb_code {
        clear: both;
    }

    .product-where-to-buy {
        position: relative;
    }

    .product-where-to-buy h3 {
        margin-top: 22.5px;
        float: left;
        width: 20.875%;
        margin-right: 5%;
        text-transform: uppercase;
        font-weight: 700;
    }

    .product-where-to-buy ul {
    width: 100%;
    display: block;
    }

    .product-where-to-buy li {
    display: inline-block;
    margin: 15px auto;
    vertical-align: middle;
    width: 20.875%;
    margin-right: 5%;
    }

    .product-where-to-buy li:last-child {
        margin-right: 0px;
    }

    .product-where-to-buy li img.img-responsive {
        margin: 0px auto;
        display: block;
		height: 40px !important;
		width: auto !important;
    }

    .product-where-to-buy {
        position: relative;
        border-top: solid 1px #eee;
        border-bottom: solid 1px #eee;
    }

    .owl-nav {
        font-size: 28px;
        color: #aaa;
    }

    .owl-prev, .slick-left {
        position: absolute;
        top: 50%;
        left: -20px;
    }

    .owl-next, .slick-right {
        position: absolute;
        right: -20px;
        top: 50%;
    }

    .owl-theme .owl-controls .owl-buttons div {
        font-size: 28px!important;
        color: #aaa!important;
        background: none!important;
        padding: 0px!important;
        margin: 0px!important;
    }

    .slick-lightbox {
        z-index: 999999!important;
        background: black!important;
    }

    .slick-lightbox .slick-arrow {
        color: transparent!important;
    }

    .slick-arrow {
        font-size: 28px!important;
        color: #aaa!important;
        cursor: pointer!important;
    }

    .slick-left {
        position: absolute;
        top: 50%;
        left: -20px;
    }

    .slick-right {
        position: absolute;
        right: -20px;
        top: 50%;
    }

    .product-single-media-section #gallery_widget-2 {
        width: 100%!important;
        margin-bottom: 0px!important;
    }

    #main-content .container:before {
        content: none!important;
    }

    #main-content #footer-bottom .container {
        padding-top: 0px;
    }

    .video-where-to-buy {
        padding-top: 95px;
    }



/* Inner page styles
================================    */
.inner-page-banner h1 {
    font-size: 56px;
    font-weight: 700;
}

/* Search Styles page styles
================================    */
#main-content.search-page #left-area{
    width: 99.125%;
}

#main-content.search-page h2.entry-title {
    margin-bottom: 20px;
}

#main-content.search-page {
    background: transparent;
}


/*
Contact Styles
================================    */

.contact-form .gform_wrapper .top_label input.large, .contact-form .gform_wrapper .top_label select.large {
    width: 70% !important;
    margin-left: 5% !important;
    float: left !important;
    background: #efeff1;
    border: none;
    height: 30px;
}

.contact-form .gform_wrapper .top_label .gfield_label {
    margin: 0 0 0;
    font-weight: 700;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    float: left;
    width: 25% !important;
    color: #016644 !important;
    font-weight: normal !important;
}

.gfield_error {
    margin: 0 0 0;
    font-weight: 700;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    float: left;

    color: #016644 !important;
    font-weight: normal !important;
}

.contact-form .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 0;
    float: left !important;
    background: #efeff1 url(img/select-dropdown.png) no-repeat right;
    border: none;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    -webkit-appearance: none !important;
    height: 30px;
    padding-left: 10px;
    color: #bababc;
    font-weight: 700 !important;
}

.contact-form .gform_wrapper textarea.large {
    height: 15.625em;
    width: 70% !important;
    margin-left: 5% !important;
    float: left !important;
    background: #efeff1;
    border: none;
}

.contact-form .gform_wrapper .gform_footer input[type=submit] {
    float: right;
    background: #006948!important;
    border: none;
    padding: 8px 20px;
    color: #fff !important;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.contact-form .gform_wrapper .gform_footer input[type=submit]:hover {
    background: #006948 !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.contact-form .gform_wrapper form li, .contact-form .gform_wrapper li {
    height: 28px;
}

.gform_wrapper .gfield_required {
    color: #016644 !important;
    margin-left: 0 !important;
    margin-right: 5px !important;
    float: left !important;
}

.clearboth {
    clear: both;
}

.disclaimer {
    color: #016644 !important;
    padding-top: 15px !important;
}

.disclaimer a {
    color: #016644 !important;
    font-weight: 700;
}

.gform_wrapper .top_label .gfield_error { width: 100% !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-left: 0 !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    height: 60px;
}

li.gfield.gfield_error.gfield_contains_required input.large, li.gfield.gfield_error.gfield_contains_required select.large {
    width: 70% !important;
    margin-left: 5% !important;
    float: left !important;
    background: #efeff1;
    border: none;
    height: 30px;
}

.gform_wrapper li.gfield.gfield_error {
	background-color: transparent !important;
    margin-bottom: 0!important;
    padding: 0;
    border-top: none !important;
    border-bottom: none !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-left: 0 !important;
}

.gform_wrapper .gfield_description { width: 100%; }
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { max-width: 100%; padding-right: 0!important; margin-left: 0 !important; }
.gform_wrapper .gfield_description.validation_message, .gform_wrapper .top_label .gfield_description.validation_message { padding: 0 0!important; }
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container { max-width: 100% !important; }
.gform_wrapper li#field_2_5.gfield.gfield_error.gfield_contains_required { height: 250px; }


.omsc-toggle-inner {
  width: 520px\0/ !important;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 1445px ) {
    #top-menu li {
        padding-right: 5px;
        font-size: 15px!important;
    }
}

/*
==============================================  */
@media only screen and ( max-width: 1399px ) {
}

@media only screen and ( max-width: 1299px ) {
    #top-menu li {
        padding-right: 0px;
        font-size: 14px!important;
    }

    .nav li a {
        padding: 10px 25px 10px 20px !important;
    }

    #top-menu li.mega-menu > ul.sub-menu {
        width: 1000px;
    }
}

@media only screen and ( max-width: 1199px ) {
    .nav li a {
        padding: 10px 25px 10px 5px !important;
    }

    #top-menu li.mega-menu > ul.sub-menu {
        left: -45% !important;
        width: 920px;
        background: none;
    }

    .product-where-to-buy h3 {
        float: none;
        width: 100%;
        text-align: center;
    }

    .product-where-to-buy li {
        width: 29%;
    }

    .video-where-to-buy {
        padding-top: 65px;
    }

    .product-where-to-buy li img.img-responsive {
        height: auto !important;
    }

}
@media only screen and ( max-width: 1099px ) {
    #top-menu li {
    font-size: 13px!important;
    }

    .title-banner .header-content h1 {
        font-size: 54px;
    }

}

@media only screen and ( max-width: 1029px ) {
    #top-menu li {
    font-size: 11px!important;
    }

    #top-menu li.mega-menu > ul.sub-menu {
        left: -35% !important;
        width: 800px;
    }
}

/*-------------------[980px]------------------*/
@media only screen and ( max-width: 980px ) {

    #main-header {
        margin-bottom: 0px!important;
    }
    #et-secondary-menu {
        bottom: 35px;
        top: initial;
    }

    .et_header_style_left .logo_container {
        height: 80px;
    }

    #main-header {
        height: 100px;
    }

    #logo {
        max-height: 100%;
    }

    #top-header #et-secondary-menu {
        display: block!important;
    }

    #top-header #et-secondary-menu {
        bottom: 0px;
        top: 32px;
        right: 50px;
    }

    #sdrn_bar {
        right: 40px;
    }

    .video-media-section.et_pb_row {
        border-bottom: none;    
    }

    .title-banner .product-category-slider {
        background-image: none!important;
    }

    .title-banner .header-content-container {
        width: 100%!important;
    }

    .title-banner .et_pb_fullwidth_header {
        height: auto;
    }

    .title-banner .header-content h1 {
        font-size: 50px;
    }

    #history-section-text {
        padding-bottom: 0px;
    }

    #history-section-content {
        padding-top: 0px;
    }

    #home-slider .et_pb_more_button {
        left: 0%;
        bottom: 10%;
        right: 0%;
        margin: auto auto;
        width: 150px;
        padding: 5px 20px!important;
        font-size: 14px;
    }

    #home-slider .et_pb_slider .et_pb_slide {
        background-position: center!important;
    }

    .ytp-cued-thumbnail-overlay-image, .fluid-width-video-wrapper {
        min-height: auto!important;
    }

    .hero-spots-section .et_pb_module.et_pb_video {
    height: auto;
    }

    .search-icon-btn {
        display: block;
    }

    .search-field {
        display: none;
    }

    .video-where-to-buy {
        padding-top: 40px;
    }

    #text-left.video-title, #text-right.video-title {
        padding-left: 0px;
        padding-right: 0px;
    }

    .product-single-title h1 {
        margin-bottom: 0px;
    }

    .woocommerce div.product div.images img {
        width: auto;
    }

    #product-gallery .slick-slide img {
        width: 40%;
    }
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {}

@media screen and ( max-width: 782px ) {}

/*-------------------[767 px]------------------*/
@media only screen and ( max-width: 767px ) {
    body.custom-background {
        background-image: url(/wp-content/uploads/2017/10/mf-mobile-backgrounds.jpg)!important;
    }
    #top-header .et-social-icons {
        display: none;
    }
    .bottom-nav, .bottom-nav-2 {
        float: none;
        width: 100%;
        text-align: center;
        padding: 0px;
    }

    .bottom-nav li, .bottom-nav-2 li {
        width: 100%;
        padding: 0px 5px;
    }

    #et-footer-nav {
        padding-bottom: 20px;
    }

    .product-category .et_pb_promo_button.et_pb_button {
        padding: 5px 20px!important;
    }

    .inner-page-banner h1 {
        font-size: 32px;
    }

    .product-single-title h1, .product-single-title h2 {
        font-weight: 700;
        font-size: 32px;
        line-height: normal;
        text-align: center;
    }

    #home-slider .et_pb_more_button {
        width: 125px;
        font-size: 12px;
    }

    .product-category-slider .et_pb_fullwidth_header_container {
        padding-top: 2%;
        padding-bottom: 2%;
    }
}

/*-------------------[480 px]------------------*/
@media only screen and ( max-width: 480px ) {
    .product-category .et_pb_promo.et_pb_module {
        background-size: 60%;
    }

    .product-category .et_pb_promo_button.et_pb_button {
        padding: 5px 10px!important;
        font-size: 12PX;
    }

    #home-slider .et_pb_more_button {
        width: 125px;
        padding: 2px 0px!important;
        font-size: 10px;
    }

    .video-title .et_pb_text_inner {
        height: 160px;
        margin-bottom: 20px;
    }

    .hero-spots-section .video-title h3 {
        font-size: 24px;
    }
}
/*-------------------[424 px]------------------*/
@media only screen and ( max-width: 424px ) {
    #search-bar input[type=search]:focus {
        width: 100px;
    }

    .video-title h3 {
        font-size: 18px;
    }

    .hero-spots-section .video-title h3 {
        font-size: 20px;
    }

    .video-title .et_pb_text_inner {
        height: 130px;
    }
}

/*-------------------[374 px]------------------*/
@media only screen and ( max-width: 374px ) {
    #search-bar input[type=search]:focus {
        width: 60px;
    }

    #home-slider .et_pb_more_button {
        left: 18%;
    }

    .video-title .et_pb_text_inner {
        height: 100px;
    }

    .video-title h3, .hero-spots-section .video-title h3 {
        font-size: 18px;
    }
}

@media only screen and ( max-width: 320px ) {
    #home-slider .et_pb_more_button {
        left: 10%;
    }
}

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {.et_pb_text.product-thumb { background-size: 15% !important; }}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {.et_pb_text.product-thumb { background-size: 15% !important; }}


/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) { }

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) { }

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.et_pb_text.product-thumb { background-size: 15% !important; }

}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {

}

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {

}

/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	.et_pb_text.product-thumb { background-size: 15% !important; }
}